@charset "utf-8";
@font-face {
	font-family:모리스9;
    
    font-style:  normal;
    font-weight: normal;
    src: url(/MDmorris9.mwf);
}
*
{
    margin:0;
    padding:0; 
    font-size:12px;
    font-family:"모리스9";
    color:#444;
    }
body,table,td{font-family:모리스9;font-size:12px; color:#636563;line-height:18px}
p{margin-top:1px;margin-bottom:1px;font-family: Tahoma,Verdana,Arial;font-size:11px;line-height:16px;} 
.white_gul{font-family:굴림; line-height:18px}
.join1{font-family:굴림; color:#818181;line-height:18px}
.join2{font-family:굴림; color:#FFFFFF;font-size:12px;line-height:18px}
.body {
	font-family: "모리스9";
	font-size: 11px;
	color: #FF0000;
	line-height: 16px;
}

BODY 
{margin: 0 0 0 0;scrollbar-3dlight-color:#F3F4F7; scrollbar-arrow-color:#FFFFFF; scrollbar-base-color:#F3F4F7; scrollbar-darkshadow-color:#D7D7D7; scrollbar-face-color:#D7D7D7; scrollbar-highlight-color:#FFFFFF; scrollbar-shadow-color:#FFFFFF; }

img{    border:0px;    }
a{    text-decoration:none;    }
ul,li{    list-style-type:none;    }


#story_wrap{margin:0 auto; width:100%; position:relative; min-width:1348px; }
.contents_box {margin:0 auto; width:1201px;}
.contents_box2 {margin:0 auto; width:1308px;}

#story_top {width:100%; height:618px; background:url(images/bg.jpg); background-position:center top;}
#story_top01 {height:356px;}
#story_top02 {height:262px;}


#story_cont {height:auto; margin-top:31px; margin-bottom:50px;}
.story_left {width:972px; float:left; padding-left:15px;}
.story_right {width:214px; float:right;}
.story_right li {margin:0px; padding:0px; line-height:0;}
.quick_hospital {margin-bottom:7px;}
.quick_intro {background-image:url(images/story/intro_bg.gif); height:134px; overflow:hidden;}
.quick_intro ul {width:190px; margin:0 auto;}
.quick_intro li {float:left;}
.quick_intro li .photonum{background-image:url(images/story/intro_03.gif); width:63px; font-family:돋움, dotum; color:#fff; font-size:11px; text-align:center;height:69px;}



#story_bottom_menu {clear:both;width:1201px;height:31px; margin:0 auto;}
.story_bottom{padding:0; width:1201px; height:31px;}
.bold								{font-weight:bold;}



A:link {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
A:visited {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
A:active {

	COLOR: #FFFFFF; TEXT-DECORATION: none
}
A:hover {
	COLOR: #FFFFFF; TEXT-DECORATION: underline
}

